  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Skill Check]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/tl_mod02_p12.swf"/>
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[<font color="#000000">Five questions</font>]]></P1>
			 <P2 _x="70" _y="150" RelativeGapY="" _width="100" RemoveCompareId="A1"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A2">
			 <P1><![CDATA[<font color="#000000">Answer five correctly to pass</font>]]></P1>
			 <P2 _x="70" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1"  Type="Special" SpId="A3">
			 <P1><![CDATA[<font color="#000000">If you do not pass, you will need to review the section again</font>]]></P1>
			 <P2 _x="70" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[There are five questions in this Skill Check. You must answer five correctly to pass. You will be given two chances to pass. If you do not pass, you will need to review the section again before attempting the Skill Check. ]]></P1>
	</Content>
  </Contents>





